{
    "pages": [
      {
        "path": "pages/index/index",
        "style": {
          "navigationBarTitleText": "喀什智慧就业平台"
        }
      },
      {
        "path": "pages/mine/mine",
        "style": {
          "navigationBarTitleText": "我的"
        }
      },
      {
        "path": "pages/msglog/msglog",
        "style": {
          "navigationBarTitleText": "消息"
        }
      },
      {
        "path": "pages/careerfair/careerfair",
        "style": {
          "navigationBarTitleText": "招聘会"
        }
      },
      {
        "path": "pages/complete-info/complete-info",
        "style": {
          "navigationBarTitleText": "补全信息"
        }
      },
      {
        "path": "pages/complete-info/company-info",
        "style": {
          "navigationBarTitleText": "企业信息"
        }
      },
      {
        "path": "pages/complete-info/components/map-location-picker",
        "style": {
          "navigationBarTitleText": "选择地址"
        }
      },
      {
        "path": "pages/complete-info/skill-search",
        "style": {
          "navigationBarTitleText": "技能查询"
        }
      },
      {
        "path": "pages/nearby/nearby",
        "style": {
          "navigationBarTitleText": "附近",
          "navigationBarBackgroundColor": "#4778EC",
          "navigationBarTextStyle": "white"
        }
      },
      {
        "path": "pages/job/publishJob",
        "style": {
          "navigationBarTitleText": "发布岗位"
        }
      },
      {
        "path": "pages/job/companySearch",
        "style": {
          "navigationBarTitleText": "选择企业",
          "disableScroll": false,
          "enablePullDownRefresh": false,
          "backgroundColor": "#f5f5f5"
        }
      },
      {
        "path": "pages/chat/chat",
        "style": {
          "navigationBarTitleText": "AI+",
          "navigationBarBackgroundColor": "#4778EC",
          "navigationBarTextStyle": "white",
          "enablePullDownRefresh": false
        }
      },
      {
        "path": "pages/search/search",
        "style": {
          "navigationBarTitleText": "搜索职位"
        }
      },
      {
        "path": "pages/service/career-planning",
        "style": {
          "navigationBarTitleText": "职业规划推荐",
          "navigationBarTitleTextSize": "30rpx",
          "navigationStyle": "custom"
        }
      },
      {
        "path": "pages/mine/company-mine",
        "style": {
          "navigationBarTitleText": "我的"
        }
      },
      {
        "path": "pages/mine/company-info",
        "style": {
          "navigationBarTitleText": "企业信息"
        }
      },
      {
        "path": "pages/mine/edit-company-contacts",
        "style": {
          "navigationBarTitleText": "编辑联系人"
        }
      },
      {
        "path": "pages/login/h5-login",
        "style": {
          "navigationBarTitleText": "登录",
          "navigationStyle": "custom"
        }
      },
      {
        "path": "pages/login/id-card-login",
        "style": {
          "navigationBarTitleText": "社保登录",
          "navigationStyle": "custom"
        }
      },
      {
        "path": "pages/resume-guide/resume-guide",
        "style": {
          "navigationBarTitleText": "简历制作指导"
        }
      },
      {
        "path": "pages/resume-guide/resume-example",
        "style": {
          "navigationBarTitleText": "简历示例"
        }
      },
      {
        "path": "pages/service/salary-info",
        "style": {
          "navigationBarTitleText": "薪酬信息"
        }
      },
      {
        "path": "pages/service/guidance",
        "style": {
          "navigationBarTitleText": "服务指导"
        }
      }
    ],
    "subpackages": [
      {
        "root": "packageA",
        "pages": [
          {
            "path": "pages/addWorkExperience/addWorkExperience",
            "style": {
              "navigationBarTitleText": "添加工作经历"
            }
          },
          {
            "path": "pages/choiceness/choiceness",
            "style": {
              "navigationBarTitleText": "精选",
              "navigationBarBackgroundColor": "#4778EC",
              "navigationBarTextStyle": "white"
            }
          },
          {
            "path": "pages/post/post",
            "style": {
              "navigationBarTitleText": "职位详情",
              "navigationBarBackgroundColor": "#4778EC",
              "navigationBarTextStyle": "white"
            }
          },
          {
            "path": "pages/UnitDetails/UnitDetails",
            "style": {
              "navigationBarTitleText": "单位详情"
            }
          },
          {
            "path": "pages/exhibitors/exhibitors",
            "style": {
              "navigationBarTitleText": "参展单位",
              "navigationBarBackgroundColor": "#FFFFFF",
              "navigationBarTextStyle": "black"
            }
          },
          {
            "path": "pages/myResume/myResume",
            "style": {
              "navigationBarTitleText": "我的简历",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/Intendedposition/Intendedposition",
            "style": {
              "navigationBarTitleText": "投递记录",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/collection/collection",
            "style": {
              "navigationBarTitleText": "我的收藏",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/browseJob/browseJob",
            "style": {
              "navigationBarTitleText": "我的浏览",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/addPosition/addPosition",
            "style": {
              "navigationBarTitleText": "添加岗位"
            }
          },
          {
            "path": "pages/selectDate/selectDate",
            "style": {
              "navigationBarTitleText": ""
            }
          },
          {
            "path": "pages/personalInfo/personalInfo",
            "style": {
              "navigationBarTitleText": "个人信息"
            }
          },
          {
            "path": "pages/jobExpect/jobExpect",
            "style": {
              "navigationBarTitleText": "求职期望"
            }
          },
          {
            "path": "pages/selectDate/reservation/reservation",
            "style": {
              "navigationBarTitleText": "我的预约",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/choicenessList/choicenessList",
            "style": {
              "navigationBarTitleText": "精选企业",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/newJobPosition/newJobPosition",
            "style": {
              "navigationBarTitleText": "新职位推荐",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/systemNotification/systemNotification",
            "style": {
              "navigationBarTitleText": "系统通知",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/tiktok/tiktok",
            "style": {
              "navigationBarTitleText": "",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/moreJobs/moreJobs",
            "style": {
              "navigationBarTitleText": "更多岗位",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/collection/compare",
            "style": {
              "navigationBarTitleText": " 岗位对比",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          },
          {
            "path": "pages/myResume/corporateInformation",
            "style": {
              "navigationBarTitleText": " 企业详情",
              "navigationBarBackgroundColor": "#FFFFFF"
            }
          }
        ]
      },
      {
        "root": "packageB",
        "pages": [
          {
            "path": "jobFair/detailCom",
            "style": {
              "navigationBarTitleText": "招聘会详情"
            }
          },
          {
            "path": "jobFair/detailPerson",
            "style": {
              "navigationBarTitleText": "招聘会详情"
            }
          },
          {
            "path": "login",
            "style": {
              "navigationBarTitleText": "登录"
            }
          },
          {
            "path": "train/index",
            "style": {
              "navigationBarTitleText": "技能评价"
            }
          },
          {
            "path": "train/practice/startPracticing",
            "style": {
              "navigationBarTitleText": "专项训练"
            }
          },
          {
            "path": "train/video/videoList",
            "style": {
              "navigationBarTitleText": "视频学习"
            }
          },
          {
            "path": "train/video/videoDetail",
            "style": {
              "navigationBarTitleText": "视频详情"
            }
          },
          {
            "path": "train/mockExam/examList",
            "style": {
              "navigationBarTitleText": "考试列表"
            }
          },
          {
            "path": "train/mockExam/startExam",
            "style": {
              "navigationBarTitleText": "模拟考试"
            }
          },
          {
            "path": "train/mockExam/viewGrades",
            "style": {
              "navigationBarTitleText": "查看成绩"
            }
          },
		  {
		    "path": "train/mockExam/paperDetails",
		    "style": {
		      "navigationBarTitleText": "考试详情"
		    }
		  },
          {
            "path": "priority/helpFilter",
            "style": {
              "navigationBarTitleText": "筛选和帮扶"
            }
          },
          {
            "path": "priority/helpFollow",
            "style": {
              "navigationBarTitleText": "跟进"
            }
          },
		  {
		    "path": "train/wrongAnswer/mistakeNotebook",
		    "style": {
		      "navigationBarTitleText": "错题本"
		    }
		  },
		  {
		    "path": "train/wrongAnswer/questionPractice",
		    "style": {
		      "navigationBarTitleText": "错题练习"
		    }
		  },
		  {
		    "path": "train/wrongAnswer/wrongDetail",
		    "style": {
		      "navigationBarTitleText": "错题详情"
		    }
		  }
        ]
      },
      {
        "root": "packageRc",
        "pages": [
          {
            "path": "pages/index/index",
            "style": {
              "navigationBarTitleText": "高校毕业生智慧就业"
            }
          },
          {
            "path": "pages/personalList/personalList",
            "style": {
              "navigationBarTitleText": "毕业生追踪"
            }
          },
          {
            "path": "pages/jobList/jobList",
            "style": {
              "navigationBarTitleText": "岗位列表"
            }
          },
          {
            "path": "pages/daiban/daiban",
            "style": {
              "navigationBarTitleText": "待办任务"
            }
          },
          {
            "path": "pages/daiban/daibandetail",
            "style": {
              "navigationBarTitleText": "待办详情"
            }
          },
          {
            "path": "pages/demand/demandail",
            "style": {
              "navigationBarTitleText": "新增需求"
            }
          },
          {
            "path": "pages/daiban/addbangfu",
            "style": {
              "navigationBarTitleText": "添加帮扶"
            }
          },
          {
            "path": "pages/service/serviceDetail",
            "style": {
              "navigationBarTitleText": "服务"
            }
          },
          {
            "path": "pages/service/serviceTraceability",
            "style": {
              "navigationBarTitleText": "服务追溯"
            }
          },
          {
            "path": "pages/needs/needDetail",
            "style": {
              "navigationBarTitleText": "需求信息"
            }
          },
          {
            "path": "pages/daiban/bangfuList",
            "style": {
              "navigationBarTitleText": "服务记录"
            }
          },
          {
            "path": "pages/needs/personNeeds",
            "style": {
              "navigationBarTitleText": "需求上报"
            }
          },
          {
            "path": "pages/needs/needsList",
            "style": {
              "navigationBarTitleText": "需求"
            }
          },
          {
            "path": "pages/policy/policyList",
            "style": {
              "navigationBarTitleText": "政策专区"
            }
          },
          {
            "path": "pages/policy/policyDetail",
            "style": {
              "navigationBarTitleText": "政策详解"
            }
          }
        ]
      },
      {
        "root": "packageCa",
        "pages": [
          {
            "path": "search/search",
            "style": {
              "navigationBarTitleText": "素质测评"
            }
          },
          {
            "path": "search/AIAudition",
            "style": {
              "navigationBarTitleText": "AI智能面试"
            }
          },
          {
            "path": "job/index",
            "style": {
              "navigationBarTitleText": "职业库"
            }
          },
          {
            "path": "job/midList",
            "style": {
              "navigationBarTitleText": "职业库-中类"
            }
          },
          {
            "path": "job/smallList",
            "style": {
              "navigationBarTitleText": "职业库-小类"
            }
          },
          {
            "path": "job/details",
            "style": {
              "navigationBarTitleText": "职业详情"
            }
          },
          {
            "path": "userCenter/professionPath",
            "style": {
              "navigationBarTitleText": "职业路径"
            }
          },
          {
            "path": "userCenter/personDocument",
            "style": {
              "navigationBarTitleText": "生涯档案"
            }
          },
          {
            "path": "userCenter/careerCompass",
            "style": {
              "navigationBarTitleText": "生涯罗盘"
            }
          },
          {
            "path": "userCenter/learningPlan",
            "style": {
              "navigationBarTitleText": "学业规划"
            }
          },
          {
            "path": "userCenter/smartTarget",
            "style": {
              "navigationBarTitleText": "学业规划"
            }
          },
          {
            "path": "pagesTest/testList",
            "style": {
              "navigationBarTitleText": "职业测评"
            }
          },
          {
            "path": "pagesTest/customTestTitle",
            "style": {
              "navigationBarTitleText": "能力测评"
            }
          },
          {
            "path": "pagesTest/interestTestTitle",
            "style": {
              "navigationBarTitleText": "职业兴趣测评"
            }
          },
          {
            "path": "pagesTest/workValuesTestTitle",
            "style": {
              "navigationBarTitleText": "工作价值观测评"
            }
          },
          {
            "path": "pagesTest/personalTestTitle",
            "style": {
              "navigationBarTitleText": "人格测评"
            }
          },
          {
            "path": "testReport/workValuesTestReport",
            "style": {
              "navigationBarTitleText": "工作价值观测评报告"
            }
          },
          {
            "path": "testReport/multipleAbilityTestReport",
            "style": {
              "navigationBarTitleText": "多元能力测评报告"
            }
          },
          {
            "path": "testReport/generalCareerTestReport",
            "style": {
              "navigationBarTitleText": "通用职业能力测评报告"
            }
          },
          {
            "path": "testReport/personalTestReport",
            "style": {
              "navigationBarTitleText": "人格测评报告"
            }
          },
          {
            "path": "testReport/interestTestReport",
            "style": {
              "navigationBarTitleText": "职业兴趣测评报告"
            }
          }
        ]
      }
    ],
    "globalStyle": {
      "navigationBarTextStyle": "black",
      "navigationBarTitleText": "uni-app",
      "navigationBarBackgroundColor": "#F8F8F8",
      "backgroundColor": "#F8F8F8"
    },
    "easycom": {
      "autoscan": true,
      "custom": {
        "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
        "^time-picker$": "@dcloudio/uni-ui/lib/uni-datetime-picker/time-picker.vue",
        "^TimePicker$": "@dcloudio/uni-ui/lib/uni-datetime-picker/time-picker.vue",
        "^Calendar$": "@dcloudio/uni-ui/lib/uni-datetime-picker/calendar.vue",
        "^calendar-item$": "@dcloudio/uni-ui/lib/uni-datetime-picker/calendar-item.vue",
        "^CalendarItem$": "@dcloudio/uni-ui/lib/uni-datetime-picker/calendar-item.vue",
        "^table-checkbox$": "@dcloudio/uni-ui/lib/uni-tr/table-checkbox.vue",
        "^TableCheckbox$": "@dcloudio/uni-ui/lib/uni-tr/table-checkbox.vue",
        "^filter-dropdown$": "@dcloudio/uni-ui/lib/uni-th/filter-dropdown.vue",
        "^FilterDropdown$": "@dcloudio/uni-ui/lib/uni-th/filter-dropdown.vue",
        "^uni-status-bar$": "@dcloudio/uni-ui/lib/uni-nav-bar/uni-status-bar.vue",
        "^upload-image$": "@dcloudio/uni-ui/lib/uni-file-picker/upload-image.vue",
        "^UploadImage$": "@dcloudio/uni-ui/lib/uni-file-picker/upload-image.vue",
        "^upload-file$": "@dcloudio/uni-ui/lib/uni-file-picker/upload-file.vue",
        "^UploadFile$": "@dcloudio/uni-ui/lib/uni-file-picker/upload-file.vue",
        "^IconfontIcon$": "@/components/IconfontIcon/IconfontIcon.vue",
        "^WxAuthLogin$": "@/components/wxAuthLogin/WxAuthLogin.vue",
        "^AppLayout$": "@/components/AppLayout/AppLayout.vue",
        "^CustomTabBar$": "@/components/CustomTabBar/CustomTabBar.vue",
        "^UserTypeSwitcher$": "@/components/UserTypeSwitcher/UserTypeSwitcher.vue",
        "^CollapseTransition$": "@/components/CollapseTransition/CollapseTransition.vue",
        "^NoBouncePage$": "@/components/NoBouncePage/NoBouncePage.vue",
        "^TikTok$": "@/components/TikTok/TikTok.vue",
        "^MsgTips$": "@/components/MsgTips/MsgTips.vue",
        "^exitPopup$": "@/packageRc/components/exitPopup.vue",
        "^ImageUpload$": "@/packageRc/components/ImageUpload.vue",
        "^placePicker$": "@/packageRc/components/placePicker.vue",
        "^PlacePicker$": "@/packageRc/components/placePicker.vue",
        "^PopupLists$": "@/packageRc/components/PopupLists.vue",
        "^PopupList$": "@/packageRc/components/PopupLists.vue",
        "^popupList$": "@/packageRc/components/PopupLists.vue",
        "^DealDone$": "@/packageRc/pages/needs/dealDone.vue",
        "^ChoosePerson$": "@/packageRc/pages/needs/components/choosePerson.vue",
        "^choosePerson$": "@/packageRc/pages/needs/components/choosePerson.vue",
        "^choose-person$": "@/packageRc/pages/needs/components/choosePerson.vue",
        "^contrastBox$": "@/packageCa/testReport/components/contrastBox.vue",
        "^testHead$": "@/packageCa/testReport/components/testHead.vue",
        "^jobService$": "@/packageRc/pages/needs/components/jobService.vue",
        "^entrepreneurshipService$": "@/packageRc/pages/needs/components/entrepreneurshipService.vue",
        "^trainService$": "@/packageRc/pages/needs/components/trainService.vue",
        "^otherService$": "@/packageRc/pages/needs/components/otherService.vue",
        "^investigate$": "@/packageRc/pages/service/components/investigate.vue",
        "^policyConsultation$": "@/packageRc/pages/service/components/policyConsultation.vue",
        "^jobRecommend$": "@/packageRc/pages/service/components/jobRecommend.vue",
        "^skillTrain$": "@/packageRc/pages/service/components/skillTrain.vue",
        "^jobTrack$": "@/packageRc/pages/service/components/jobTrack.vue",
        "^positionChooser$": "@/packageRc/pages/service/components/positionChooser.vue",
        "^(?!u-|uni-|el-|req-comp|template|transition|enterprise-list-pop|handler-data|time-picker|TimePicker|Calendar|calendar-item|CalendarItem|table-checkbox|TableCheckbox|filter-dropdown|FilterDropdown|uni-status-bar|upload-image|UploadImage|upload-file|UploadFile|view|text|image|button|input|textarea|picker|scroll-view|swiper|map|canvas|video|audio|cover-view|cover-image|navigator|rich-text|progress|checkbox|radio|switch|slider|form|label|picker-view|movable-view|movable-area|web-view|ad|official-account|open-data|editor|live-player|live-pusher|functional-page-navigator|match-media|page-meta|navigation-bar|keyboard-accessory|page-container|uni-app|block|component|slot|keep-alive|router-view|router-link)([a-zA-Z][a-zA-Z0-9-]*)$": "@/components/$1/$1.vue"
      }
    },
    "uniIdRouter": {}
  }
